/* CSS definition file containing site wide stylesheets */

.TextObject{
	font-size: 10pt
}

.okvir{
	font-size: 10pt;
 	border: 3pt inset rgb(255,0,0)
}

.TextNavBar{
	font-size: 10pt
}

.okvir2{
	font-size: 10pt;
 	border-bottom: 1pt solid rgb(255,0,0)
}

.HoverA{
	font-size: 8pt;
 	color: rgb(255,0,0);
 	text-decoration: none 
}